PT BMS MIGRATION & ENHANCEMENT - Bug #1049

Report Training , Report Training Implementation
04/13/2022 03:31 PM - fernando sergio rumbayan

Status: Closed Start date: 04/13/2022
Priority: Normal Due date: 04/14/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mang azid,
Terima Kasih

History

#1 - 04/26/2022 10:45 AM - M Azid Wahyudi
- File clipboard-202204261042-xfdtx.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio udah bisa di test ya ,
#2 - 04/26/2022 10:52 AM - fernando sergio rumbayan

Dear mang azid,

Terima kasih kiw...

#3 - 04/26/2022 10:53 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
